#section .frontpage_banner {
	border-top: 3px solid #a42c59;
}

#section .welcome_box {
	float: left;
	width: 625px;
	margin:0 40px 0 5px;
}

#section .news_box {
	float: left;
	width: 290px;
}

#section .news_box .separator {
	height:15px;
}

#section .news_box td {
	vertical-align: top;
}

#section .news_box .date {
	color: #454545;
	font-size:11px;
	padding-right: 5px;
}

#section .news_box .title {
	font-size: 12px;
	padding-left: 5px;
	border-left: 1px solid #e5e5e5;
}

#content .projects h2 {
	margin: 1px 0 13px 0;
}


#content .projects  .item {
	float: left; 
	border: 1px solid #e6e6e6;
	width: 125px;
	height: 105px;
	padding: 0;
	margin: 0 39px 30px 0;

	position: relative;


}

#content .projects  .item .inner {


	width: 125px;
	height: 105px;
	padding: 0;

	text-align: center;

	display: table;
	table-layout: fixed;
}

#content .projects  .item.last {
	margin: 0 0 30px 0;
}

#content .projects  .item .logo {
	display: table-cell;
	vertical-align: middle;
	width: 125px;
	height: 67px;
	text-align: center;
}

#content .projects  .item img {
	
	max-width: 125px;
	max-height: 67px;
}

#content .projects  .item .is_new {
	position: absolute;
	top: 0;
	left: 90px;
}


#content .projects  .item .title {
	margin-top: 5px;
	display: table-row;
}

#content .projects  .item .title a {
	font-size: 11px;
	font-weight: normal;
	color: #686868;
}